## [0.0.1] - 1 FEB 2022
- Initial public release

## [0.0.2] - 3 FEB 2022
- Using bearer format for token in interceptor
- Updated link which were mismatched.

## [0.0.3] - 3 FEB 2022
- Updated ResponseEntityList

## [0.0.4] - 4 FEB 2022
- removed .fvm/ & other unnecessary files.
- added multi-image upload feature.

 ## [0.0.4] - 31 MAR 2022
 - added IHttpEventListener
 - added Error handler

 ## [0.0.7] - 2 MAY 2022
 - Error handler response were re-returned supporting older version of projects.

  ## [0.0.9] - 12 MAY 2022
  - Added HttpOverrides.
   - Added message in success case.

   ## [0.1.2] - 12 MAY 2022
   - Added socketUrl in config

  ## [0.1.4] - 7 JUN 2022
  - Added dio caching
  - Refactored  response entity.
  - Added dio_http_client from git repository.

  ## [0.1.8] - 26 JUl 2022
  - Delete request method changed form query params to response body param.
  - Added custom interceptor which can be defined from App-level.